Bug 71677 - problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
Summary: problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-16 16:21 UTC by Ferrari
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump File (75.11 KB, text/plain)
2002-08-16 16:23 UTC, Ferrari
no flags Details

Description Ferrari 2002-08-16 16:21:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; Hewlett-Packard 
IE5.01 SP1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Installing Packages
2.Wait until system crashes.
3.Take Dump.
	

Actual Results:  Systems waits to be rebooted.


Expected Results:  Installation should have completed and moved on to the next 
step which is Boot Disk Creation.

Additional info:

Comment 1 Ferrari 2002-08-16 16:23:43 UTC
Created attachment 71164 [details]
Dump File

Comment 2 Michael Fulbright 2002-08-19 16:05:01 UTC
Your CD is bad.

Comment 3 Michael Fulbright 2002-10-04 20:55:38 UTC
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:24 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.